<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>Label</key>
    <string>com.macports.oinkmaster-suricata</string>
    <key>Username</key>
    <string>oinkmaster</string>
    <key>ProgramArguments</key>
    <array>
        <string>/opt/local/bin/oinkmaster.pl</string>
        <string>-o</string>
        <string>/opt/local/etc/suricata/rules/</string>
        <string>-b</string>
        <string>/opt/local/etc/suricata/backup</string>
        <string>-C</string>
        <string>/opt/local/etc/oinkmaster-suricata.conf</string>
    </array>
    <key>StartInterval</key>
<!-- default 1 day -->
    <integer>86400</integer>
    <key>StandardOutPath</key>
    <string>/tmp/oinkmaster-suricata.log</string>
    <key>StandardErrorPath</key>
    <string>/tmp/oinkmaster-suricata_err.log</string>
</dict>
</plist>
